<?xml version="1.0" encoding="UTF-8" ?>
<sqlMapConfig xmlns="http://ibatis.apache.org/dataMapper" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="SqlMapConfig.xsd">

    <properties resource="properties.config"/>
 
    <settings>
        <setting useStatementNamespaces="false"/>
        <setting cacheModelsEnabled="true"/>
    </settings>

    <database>
        <provider name="sqlServer1.1"/>
        <dataSource name="NPetshop" connectionString="server=(local);database=iBatisDemo;uid=sa;pwd=123123;"/>
    </database>

    <sqlMaps>
        <sqlMap resource="${root}Resources/Custom.xml"/>
        <sqlMap resource="${root}Resources/Product.xml"/>
        <sqlMap resource="${root}Resources/Order.xml"/>
    </sqlMaps>

</sqlMapConfig>
